##
##  apache-geoip2.conf -- Apache configuration for mod_geoip2
##

LoadModule      maxminddb_module       @l_prefix@/libexec/apache/mod_maxminddb.so

MaxMindDBEnable on

MaxMindDBFile   COUNTRY_DB             @l_prefix@/var/geoip2/db/GeoLite2-Country.mmdb
MaxMindDBFile   CITY_DB                @l_prefix@/var/geoip2/db/GeoLite2-City.mmdb

MaxMindDBEnv    GEOIP_CONTINENT_CODE   COUNTRY_DB/continent/code
MaxMindDBEnv    GEOIP_CONTINENT_NAME   COUNTRY_DB/continent/names/en
MaxMindDBEnv    GEOIP_COUNTRY_CODE     COUNTRY_DB/country/iso_code
MaxMindDBEnv    GEOIP_COUNTRY_NAME     COUNTRY_DB/country/names/en
MaxMindDBEnv    GEOIP_REGION_CODE      CITY_DB/subdivisions/0/iso_code
MaxMindDBEnv    GEOIP_REGION_NAME      CITY_DB/subdivisions/0/names/en
MaxMindDBEnv    GEOIP_CITY_CODE        CITY_DB/postal/code
MaxMindDBEnv    GEOIP_CITY_NAME        CITY_DB/city/names/en
MaxMindDBEnv    GEOIP_LONGITUDE        CITY_DB/location/longitude
MaxMindDBEnv    GEOIP_LATITUDE         CITY_DB/location/latitude
MaxMindDBEnv    GEOIP_TIMEZONE         CITY_DB/location/time_zone

